Subject: Ticket Assigned - Nano-Thobe New Fabric
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 07:11:43 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Nano-Thobe New Fabric Hi, I want to present our new project regarding non-stainable,
non-flammable fabrics. The new technology originated in the United States,
and we are the first company to own it. I would appreciate it if you would
look at the presentation that explains the specification of this product,
and I look forward to hearing back from you. Please, feel free to contact
me or reply to this email if you need any information about the product.
Sincerely,
Assistant Maria Maalouf
Co-Chair
Washington DC
0012029440567

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6115909